{% extends 'Templates/layout.html.twig' %}
{% form_theme formView 'Templates/Forms/layout_form.html.twig' %}

{% block body %}
    <section class="mtb-50 mlr-50">
        <h1 class="text-center text-blue text-bold">Gestion des utilisateurs du projet ({{ project.code }})</h1>

        <hr class="hr-add w-100">

        {% if errors is not empty %}
            {% for error in errors %}
                <span class="alert alert-danger d-block d-center w-60">{{ error }}</span>
            {% endfor %}
        {% endif %}


        <article class="form-custom">

            {{ form_start(formView) }}

            <div>
                {{ form_label(formView.users) }}
                {{ form_widget(formView.users) }}
            </div>

            {{ form_end(formView) }}
            
        </article>
    </section>

{% endblock %}